<bugID>1204812<Summary>Consider leaving Console.jsm behind in /toolkit</Summary><Description>Console.jsm is used in many places outside DevTools, so it may make more sense to leave it back in toolkit.

If we want to do that, it's probably simplest to put it in /toolkit/modules (no reason for a DevTools folder with one file) and just install it to its previous path.</Description></bugID>